/*
Theme Name:   Vertes-botiga
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Botiga Child Theme
Author:       Vertes
Author URI:   http://example.com
Template:     botiga
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  botiga
*/

.twocolumns > .sub-menu{width: 400px; columns: 2; -webkit-columns: 2; -moz-columns: 2; background-color: #ffffff;}
.threecolumns > .sub-menu{width: 600px; columns: 3; -webkit-columns: 3; -moz-columns: 3; background-color: #ffffff;}

.product-gallery-summary .woocommerce-Price-amount {
    color:white;
}

.voucherPassMessageBox{
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    display: none;
}
.voucherPassMessageBox.open{
    position: fixed;
    top: 40%;
    z-index: 9999;
    width: 100%;
    display: block;
}
.voucherPassMessage{
    max-width: 600px;
    background-color: #D33280;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 4px;
}
.voucherPassMessageTittle{
    font-size: 1rem;
    color: white;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.voucherPassMessageInfo{
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 1.5rem;
    color: white;
    font-weight: bold;
    text-align: center;
}

.loaderSpinnerVoucher {
    width: 28px;
    height: 28px;
    border: 5px solid #FFF;
    border-bottom-color: #5a5a5a;
    border-radius: 50%;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;

    position: relative;
    margin-right: auto;
    display: flex;
    margin-left: auto;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.cat-item.cat-item-46 ul{
    display: none;
}